svg {
  overflow: visible;
  display: block;
  background: #eee;
  width: 100%;
  height: 320px;
}

#root {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: center;
  height: 100vh;
  padding: 0 50px 150px;
  text-align: center;
  box-sizing: border-box;
}

button {
  width: 100px;
  margin: 0 auto 5px;
}
